Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1046157] postgresql96 duplicates binaries to be introduced via maintenance update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Jun 2017 11:59:05 +0000
  • Message-id: <bug-1046157-21960-Pm8T5mu0Bv@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1046157
http://bugzilla.opensuse.org/show_bug.cgi?id=1046157#c1

--- Comment #1 from Reinhard Max <max@xxxxxxxx> ---
No need to rename or drop anything, we simply need to disable the building of
the lib packages in the postgresql94 packages on Leap, as we did on SLE and
Factory.

Are the 9.4 packages in Leap not inherited from SLE?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References